Index: /branches/2.5/language/nn_NO/admin.lang.php
===================================================================
--- /branches/2.5/language/nn_NO/admin.lang.php	(revision 22186)
+++ /branches/2.5/language/nn_NO/admin.lang.php	(revision 22186)
@@ -0,0 +1,255 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['... or '] = '... eller';
+$lang['ACCESS_0'] = 'Fri tilgang';
+$lang['ACCESS_5'] = 'Ingen tilgang';
+$lang['%d users were updated.'] = '%d brukarar oppdatera';
+$lang['%d user comments rejected'] = '%d brukarkommentarar avvist';
+$lang['%d user comments validated'] = '%d brukarkommentarar godkjend';
+$lang['%d user deleted'] = '%d brukar sletta';
+$lang['%d user was not updated.'] = '%d brukar er ikkje oppdatera';
+$lang['%d user was updated.'] = '%d brukar oppdatera';
+$lang['%d users'] = '%d brukarar';
+$lang['%d users deleted'] = '%d brukarar sletta';
+$lang['%d users were not updated.'] = '%d brukarar er ikkje oppdatera';
+$lang['%d photos were deleted'] = '%d bilete sletta';
+$lang['%d second'] = '%d sekund';
+$lang['%d seconds'] = '%d sekundar';
+$lang['%d tag'] = '%d stikkord';
+$lang['%d tags'] = '%d stikkord';
+$lang['%d user'] = '%d brukar';
+$lang['%d user comment rejected'] = '%d brukarkommentar avvist';
+$lang['%d user comment validated'] = '%d brukarkommentarar godkjend';
+$lang['%d guest'] = '%d gjest';
+$lang['%d guests'] = '%d gjester';
+$lang['%d hour'] = '%d time';
+$lang['%d hours'] = '%d timar';
+$lang['%d member'] = '%d medlem';
+$lang['%d members'] = '%d medlemer';
+$lang['%d minute'] = '%d minutt';
+$lang['%d minutes'] = '%d minuttar';
+$lang['%d month'] = '%d månad';
+$lang['%d months'] = '%d månader';
+$lang['%d photo was deleted'] = '%d bilete sletta';
+$lang['wrong filename'] = 'feil filnamn';
+$lang['Add detailed content'] = 'Legg til detaljera innhald';
+$lang['Add group'] = 'Legg til gruppe';
+$lang['Add tags'] = 'Legg til stikkord';
+$lang['Add to caddie'] = 'Legg til "caddie"';
+$lang['Add/delete a permalink'] = 'Legg til/fjern ei permalenke';
+$lang['Added by %s'] = 'Lagt til av %s';
+$lang['Administration Home'] = 'Startside for administrasjon';
+$lang['Advanced features'] = 'Avansera funksjonar';
+$lang['Album "%s" has been added'] = 'Albumet %s er oppdatera';
+$lang['Album "%s" now contains %d photos'] = 'Albumet %s inneheld nå %d bilete';
+$lang['Album list management'] = 'Albumliste handtering';
+$lang['Album manual order was saved'] = 'Manuell sortering av albumet er lagra';
+$lang['Album name'] = 'Albumnamn';
+$lang['Activate Navigation Bar'] = 'Legg til navigeringsmeny';
+$lang['Activate Navigation Thumbnails'] = 'Aktiver miniatyrbilete for navigering';
+$lang['Activate comments'] = 'Aktiver kommentarar';
+$lang['Activate icon "%s"'] = 'Aktiver ikon "%s"';
+$lang['Activate icon "new" next to albums and pictures'] = 'Aktiver ikon "ny" ved sida av album og bilete';
+$lang['Active Languages'] = 'Aktive språk';
+$lang['Active Plugins'] = 'Aktive tilleggsprogram';
+$lang['Active Themes'] = 'Aktive tema';
+$lang['Add'] = 'Legg til';
+$lang['Add New Language'] = 'Legg til nytt språk';
+$lang['Add New Theme'] = 'Legg til nytt tema';
+$lang['Add Photos'] = 'Legg til bilete';
+$lang['Add a criteria'] = 'Legg til reglar';
+$lang['Add a filter'] = 'Legg til filter';
+$lang['Add a tag'] = 'Legg til stikkord';
+$lang['Add a user'] = 'Legg til brukar';
+$lang['Add a virtual album'] = 'Legg til eit virtuelt album';
+$lang['Add another set of photos'] = 'Legg til eit anna set med bilete';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s må bli sett til usann (false) i fila local/config/config.inc.php';
+$lang['%s photos can not be regenerated'] = '%d bilete kan ikkje bli bygd opp att';
+$lang['%s photos have been regenerated'] = '%d bilete kan ikkje bli bygd opp att';
+$lang['%s value is not correct file because exif are not supported'] = '%s er feil avdi exif ikkje er støtta';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '%d brukarar har automatisk tilgang avdi dei høyrer til ei gruppe med løyve.';
+$lang['(this tag will be deleted)'] = '(dette stikkordet vil bli sletta)';
+$lang['+ Add an upload box'] = '+ Legg til ein opplastingsboks';
+$lang[', click on'] = ', klikk på';
+$lang['A locked gallery is only visible to administrators'] = 'Eit låst galleri er bare synleg for administratorar';
+$lang['A new version of Piwigo is available.'] = 'Ein ny version av Piwigo er tilgjengeleg';
+$lang['ACCESS_1'] = 'Tilgang til alt';
+$lang['ACCESS_2'] = 'Tilgang til registrera brukarar';
+$lang['ACCESS_3'] = 'Tilgang til administratorar';
+$lang['ACCESS_4'] = 'Tilgang til webmaster';
+$lang['Access type'] = 'Tilgangstype';
+$lang['Action'] = 'Handling';
+$lang['Actions'] = 'Handlingar';
+$lang['Activate'] = 'Aktiver';
+$lang['%d line filtered'] = '%d line filtrera';
+$lang['%d lines filtered'] = '%d liner filtrera';
+$lang['%d mail was not sent.'] = '%d e-post har ikkje blitt sendt.';
+$lang['%d mail was sent.'] = '%d e-post har blitt sendt.';
+$lang['%d mails were not sent.'] = '%d e-postar har ikkje blitt sendt.';
+$lang['%d mails were sent.'] = '%d e-postar har blitt sendt.';
+$lang['%d of %d photos selected'] = '%d av %d bilete er vald';
+$lang['%d parameter was updated.'] = '%d eigenskap er oppdatera.';
+$lang['%d parameters were updated.'] = '%d eigenskapar er oppdatera.';
+$lang['%d photos uploaded'] = '%d bilete er lasta opp';
+$lang['%d physical'] = '%d fysisk';
+$lang['%d physicals'] = '%d fysisk';
+$lang['%d waiting for validation'] = '%d ventar på godkjenning';
+$lang['%d week'] = '%d veke';
+$lang['%d weeks'] = '%d veker';
+$lang['%d year'] = '%d år';
+$lang['%d years'] = '%d år';
+$lang['%s ago'] = '%s sidan';
+$lang['%s has been successfully updated.'] = '%s har blitt vellykka oppdatera.';
+$lang['%s in the future'] = '%s i framtida';
+$lang[' and %d virtual'] = 'og %d virtuell';
+$lang[' and %d virtuals'] = 'og %d virtuelle';
+$lang['%d album including'] = '%d album inkludera ';
+$lang['%d album moved'] = '%d album er flytta';
+$lang['%d albums including'] = '%d album inkludera';
+$lang['%d albums moved'] = '%d album er flytta';
+$lang['%d anomalies have been detected corrected.'] = '%d feil har blitt oppdaga og retta opp.';
+$lang['%d anomalies have been detected.'] = '%d feil har blitt oppdaga.';
+$lang['%d anomalies have been ignored.'] = '%d feil har blitt ignorera.';
+$lang['%d anomalies have not been corrected.'] = '%d feil har ikkje blitt retta opp.';
+$lang['%d anomaly has been corrected.'] = '%d feil har blitt retta opp.';
+$lang['%d anomaly has been detected.'] = '%d feil har blitt oppdaga.';
+$lang['%d anomaly has been ignored.'] = '%d feil har blitt ignorera.';
+$lang['%d anomaly has not been corrected.'] = '%d feil har ikkje blitt retta opp.';
+$lang['%d association'] = '%d tilknytning';
+$lang['%d associations'] = '%d tilknytningar';
+$lang['%d day'] = '%d dag';
+$lang['%d days'] = '%d dagar';
+$lang['%d group'] = '%d gruppe';
+$lang['%d groups'] = '%d grupper';
+$lang['albums deleted in the database'] = 'album fjerna frå databasen';
+$lang['all'] = 'alle ';
+$lang['an error happened'] = 'det oppstod ein feil';
+$lang['and'] = 'og';
+$lang['automatic order'] = 'automatisk sortering';
+$lang['average time'] = 'gjennomsnittleg tid';
+$lang['between'] = 'mellom';
+$lang['between %.2f and %.2f'] = 'mellom %.2f og %.2f';
+$lang['between %d and %d pixels'] = 'mellom %d og %d biletpunkt (pikslar)';
+$lang['bottom left corner'] = 'nedre venstre hjørne';
+$lang['bottom right corner'] = 'nedre høgre hjørne';
+$lang['cancel manual order'] = 'nullstill manuell sortering';
+$lang['clean'] = 'rydd opp';
+$lang['confirm'] = 'stadfest';
+$lang['create a new album'] = 'lag nytt album';
+$lang['create a new site'] = 'lag ny nettside';
+$lang['created'] = 'oppretta';
+$lang['default'] = 'standard';
+$lang['default values'] = 'standardverdiar';
+$lang['delete'] = 'fjern';
+$lang['delete album'] = 'fjern album';
+$lang['delete photo'] = 'fjern bilete';
+$lang['delete this site and all its attached elements'] = 'fjern denne nettsida og all informasjon knytt til denne';
+$lang['deleted'] = 'fjerna';
+$lang['directories + files'] = 'katalogar + filer';
+$lang['display'] = 'vis';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'vis maksimal informasjon (album og bilete lagt til eller sletta';
+$lang['email'] = 'E-post';
+$lang['errors during synchronization'] = 'feil under synkronisering';
+$lang['existing album'] = 'eksisterande album';
+$lang['first photo added on %s'] = 'fyrste bilete lagt til %s';
+$lang['group "%s" added'] = 'gruppe "%s" er lagt til';
+$lang['group "%s" deleted'] = 'gruppe "%s" er fjerna';
+$lang['group "%s" updated'] = 'gruppe "%s" er oppdatera';
+$lang['guest'] = 'gjest';
+$lang['height must be a number superior to'] = 'høgde må vera ei tal større enn';
+$lang['hide details'] = 'gøym detaljar';
+$lang['high'] = 'høg';
+$lang['include child albums'] = 'inkluder underalbum';
+$lang['include photos with lower privacy level'] = 'includer bilete med lågare personverninnstillingar';
+$lang['jump to album'] = 'hopp til ablum';
+$lang['jump to photo'] = 'hopp til bilete';
+$lang['manage album photos'] = 'handter albumbilete';
+$lang['manage sub-albums'] = 'handter underalbum';
+$lang['manual order'] = 'manuell stortering';
+$lang['middle'] = 'midten';
+$lang['modified'] = 'endra';
+$lang['new'] = 'ny';
+$lang['no write access'] = 'ikkje rett til å skrive';
+$lang['none'] = 'ingen';
+$lang['nothing'] = 'ingenting';
+$lang['number of miniaturized photos'] = 'antal miniatyrbilete oppretta';
+$lang['on'] = 'på';
+$lang['only directories'] = 'bare katalogar';
+$lang['other'] = 'anna';
+$lang['photos added in the database'] = 'bilete lagt til i databasen';
+$lang['photos deleted from the database'] = 'bilete fjerna frå databasen';
+$lang['photos per page'] = 'bilete pr. side';
+$lang['photos updated in the database'] = 'bilete oppdatera i databasen';
+$lang['pixels'] = 'bildepunkt (piksel)';
+$lang['private'] = 'privat';
+$lang['public'] = 'offentleg';
+$lang['randomly represented'] = 'tilfeldig album-miniatyrbilete';
+$lang['registered users'] = 'registrera brukarar';
+$lang['remove author'] = 'fjern forfattar';
+$lang['remove tags'] = 'fjern stikkord';
+$lang['remove this filter'] = 'fjern dette filteret';
+$lang['remove title'] = 'fjern tittel';
+$lang['selection'] = 'utval';
+$lang['show details'] = 'vis detaljar';
+$lang['status'] = 'status';
+$lang['sub-albums'] = 'underalbum';
+$lang['synchronize files structure with database'] = 'synkroniser filstruktur med databasen';
+$lang['target'] = 'mål';
+$lang['test'] = 'test';
+$lang['the forum'] = 'forumet';
+$lang['the wiki'] = 'wiki';
+$lang['top left corner'] = 'øvre venstre hjørne';
+$lang['top right corner'] = 'øvre høgre hjørne';
+$lang['total time'] = 'total tid';
+$lang['unit mode'] = 'enkel-modus';
+$lang['unknown'] = 'ukjend';
+$lang['user "%s" added'] = 'brukar "%s" er lagt til';
+$lang['user_status_admin'] = 'Administrator';
+$lang['user_status_generic'] = 'Generell';
+$lang['user_status_guest'] = 'Gjest';
+$lang['user_status_normal'] = 'Brukar';
+$lang['user_status_webmaster'] = 'Webmaster';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'dei som vitjar galleriet må logge på og ha naudsynte rettar for å sjå dette albumet';
+$lang['width must be a number superior to'] = 'breidde må vera eit tal større enn';
+$lang['Anomaly'] = 'Feil';
+$lang['Are you sure you want to delete this plugin?'] = 'Er du sikker på at du vil fjerne dette tilleggsprogrammet';
+$lang['Are you sure you want to install this plugin?'] = 'Er du sikker på at du vil installere dette tilleggsprogrammet';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Piwigo for Android</em> appen gjer det mogleg å kople ein Android telefon eller nettbrett til ditt Piwigo galleri. Du kan lage album og laste opp fleire bilete på ein gong.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo for iOS</em> appen gjer det mogleg å kople ein iPhone, iPad eller iPod Touch til ditt Piwigo galleri. Du kan lage album og laste opp fleire bilete på ein gong.';
+$lang['Add write access to the "%s" directory'] = 'Legg til skriverettar til "%s" katalogen';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom er programvare laga for å handtere store mengder digitale foto og gjera biletbehandling.';
+$lang['Album photos associated to the following albums: %s'] = 'Albumbilete er knytt til fylgjande album: %s';
+$lang['Album updated successfully'] = 'Album er oppdatera';
+$lang['Albums automatically sorted'] = 'Albuma er automatisk sortera';
+$lang['All %d photos are selected'] = 'Alle %d bilete er vald';
+$lang['All extensions are up to date.'] = 'Alle tillegg er siste versjon';
+$lang['All languages are up to date.'] = 'Alle språk er siste versjon';
+$lang['All plugins are up to date.'] = 'Alle tilleggsprogram er siste versjon';
+$lang['All themes are up to date.'] = 'Alle tema er siste versjon';
+$lang['Allow rating'] = 'Tillat rangering';
+$lang['Allow user customization'] = 'Tillat brukartilpasning';
+$lang['Allow user registration'] = 'Tillat brukarregistrering';
+$lang['Allow users to delete their own comments'] = 'Tillat brukarar å slette sine eigne kommentarar';
+$lang['Allow users to edit their own comments'] = 'Tillat brukarar å endre sine eigne kommentarar';
+$lang['Allowed file types: %s.'] = 'Tillatne filtyper: %s';
+?>
